• Resolved rgenck

    (@rgenck)


    I get the following error on a new server I am using. It’s making it so I can’t edit shifts. Is it an incompatibility with the PHP version I am using, or something else? I can’t find in the documentation which PHP version to use with Shiftee.

    Here is the error:

    Fatal error: Declaration of CMB2_Type_Text_Datetime_Timestamp::render() must be compatible with CMB2_Type_Text::render($args = Array) in /wp-content/plugins/shiftee/shiftee-basic/libraries/cmb2/includes/types/CMB2_Type_Text_Datetime_Timestamp.php on line 13

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal error’ is closed to new replies.